@import url(font-awesome.css);

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;300;400;500;700;900&display=swap');

body{ 

  margin: 0px;

  font-size: 15px;

  /*font-family: 'Montserrat', sans-serif;*/

  font-family: 'Roboto', sans-serif;

  /*font-family: 'Roboto Condensed', sans-serif;*/

}







body { background-color:#333; }





body{

	background-color:#fff;

    line-height: 24px;

    padding: 5px 0px;

    list-style-type: none;

    padding-top: 10px;

    font: 16px/26px 'Roboto', sans-serif;

    color: #333;

    text-align: justify;

    letter-spacing: 0.02em;

}



/*h1,h2,h3{font-family:Verdana, Arial, Helvetica, sans-serif;color: #fff;font-stretch:wider;text-align:center;padding-top:20px;padding-bottom:20px; font-size:20px;background-color:#000;transition: all 1s ease;}*/

@media screen and (min-width: 756px) and (max-width: 1200px) {
  .navbar {
  
   min-height: 50px !important;
    display: grid;
    padding-top: 40px;
    border: 1px solid transparent;
  }
  .mobile-tect{
    display: none;
  }
} 




.span{margin-top:60px;}



p,ul li{line-height: 24px;

    padding: 5px 0px;

    list-style-type: none;

    padding-top: 10px;

    font: 14px/26px 'Roboto', sans-serif;

    color: #333;

    /*font-weight:700;*/

    text-align: justify;

    letter-spacing: 0.02em;}

td{text-align:center;font:normal 18px/24px 'open_sansregular';padding-left:20px;padding-right:20px;}



.mobile {

    color: #fff;

    display: inline-block;

    float: right;

    font-size: 25px;

    font-weight: bold;

    padding: 10px 30px 0px 30px;

    right: 10px;

    top: 0;

}





.facediv{padding:10px 10px 10px 10px;text-align:justify;color:#054c8d;font-size:20px;}

.facediv ul,tr{

margin: 15px 0;

font-size: 12px;

padding: 0;

font-family: 'Roboto', sans-serif;

padding-left: 15px;



}

.facediv ul li,td{

font-size: 16px;

line-height: 25px;

padding: 4px 0;

color: #c9651a;



}

.carousel.carousel-fade .item {

	-webkit-transition: opacity 0.5s ease-in-out;

	-moz-transition: opacity 0.5s ease-in-out;

	-ms-transition: opacity 0.5s ease-in-out;

	-o-transition: opacity 0.5s ease-in-out;

	transition: opacity 0.5s ease-in-out;

	opacity:0;

}



.carousel.carousel-fade .active.item {

	opacity:1;

}



.carousel.carousel-fade .active.left,

.carousel.carousel-fade .active.right {

	left: 0;

	z-index: 2;

	opacity: 0;

	filter: alpha(opacity=0);

}



.carousel.carousel-fade .next,

.carousel.carousel-fade .prev {

	left: 0;

	z-index: 1;

}



.carousel.carousel-fade .carousel-control {

	z-index: 3;

}

.hoverbor a img:hover{ 

border:3px solid #000;

}

h4{

/*padding:5px 5px 5px 5px;font-size:18px;background-color:#000;color:#fff;text-align: center;*/

}

.fpheading{font-size:20px;text-align:center;color:#000}



@media (max-width: 360px) {



}



/* side panel css*/

	.quickcontact input{border:1px solid #ddd; margin:7px 10px; color:#555; padding:7px; width:180px;}

	.quickcontact textarea{ border:1px solid #ddd; margin:7px 10px; color:#555; padding:7px; width:180px;}

	.quickcontact input[type='submit']{ background:#000; color:#FFF; border:1px solid #d76203; padding:8px ; text-align:center; cursor:pointer; width:180px; font-weight:bold;}

#sideslider {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    left: auto;

    margin-left: auto;

    margin-right: -265px;

    position: fixed;

    right: 0;

    top: 160px;

    width: 300px;

    z-index: 3500;

}



#sideslider .sideslider-tab {

  background-color: #000;

  border-radius: 10px 10px 0 0;

  box-sizing: border-box;

  color: #fff;

  cursor: pointer;

  height: 35px;

  left: -35px;

  padding-left: 23px;

  padding-top: 10px;

  position: absolute;

  text-transform: uppercase;

  top: 130px;

  transform: rotate(-90deg);

  width: 112px;

}



#sideslider a {

    text-decoration: none;

}



#sideslider-smartbutton {

  background-color: #eee;

  border-left: 4px solid #aaa;

  margin-left: 35px;

  padding: 16px;

  position: relative;

  width: 237px;

}

#sideslider .sideslider-close {

  background-color: #dd0000;

  border-radius: 0 0 8px 8px;

  box-sizing: border-box;

  color: #fff;

  cursor: pointer;

  font-size: 14px;

  font-weight: 300;

  left: 22px;

  margin-left: 35px;

  padding: 8px;

  text-align: center;

  text-transform: uppercase;

  vertical-align: inherit;

  width: 253px;

}





#sideslider-text .line {

    display: block;

    margin-bottom: 10px;

}

#sideslider-text {

    color: #fff;

    text-align: left;

    margin-left: 5px;

}



#sideslider-text .header {

    display: block;

    font-size: 2.4rem;

    margin-bottom: 15px;

    text-shadow: 1px 1px 1px #000;

}

.sideclear {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: 0 none;

    clear: both;

    display: block;

    float: none;

    font-size: 0;

    height: 0;

    list-style: outside none none;

    margin: 0;

    overflow: hidden;

    padding: 0;

    visibility: hidden;

    width: 0;

}

.footerbg {

  background: #064a0a;

}



#sub-footer {

    text-shadow: none;

    color: #f5f5f5;

    padding: 10px 0 7px;

    margin: 20px 0 0 0;

}

ul.link-list {

    margin: 0;

    padding: 0;

    list-style: none;

}

footer {

    padding: 50px 0 0 0;

    color: #f8f8f8;

}



footer a {

    color: #fff;

}







#sub-footer ul.social-network {

    float: right;

}

ul.social-network {

    list-style: none;

    margin: 0;



}



ul.social-network li{

display:inline;

padding-right: 8px;

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d {

    color: #ffffff;

    background-color: rgba(30, 81, 82, 100);

    box-shadow: 0 5px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-size-md {

    font-size: 14px;

    padding-top: 14px;

    padding-bottom: 14px;

    padding-left: 20px;

    padding-right: 20px;

}

.vc_btn3.vc_btn3-shape-rounded {

    border-radius: 5px;

}

.vc_general.vc_btn3 {

    display: inline-block;

    margin-bottom: 0;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    background-image: none;

    background-color: transparent;

    color: #5472d2;

    border: 1px solid transparent;

    box-sizing: border-box;

    word-wrap: break-word;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    text-decoration: none;

    position: relative;

    top: 0;

    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

    line-height: normal;

    font-size: 14px;

    padding-top: 14px;

    padding-bottom: 14px;

    padding-left: 20px;

    padding-right: 20px;

}

.vc_btn3.vc_btn3-color-purple,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat {

  color: #ffffff;

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:hover,

.vc_btn3.vc_btn3-color-purple:focus,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:focus {

  color: #f7f7f7;

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple:active,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat:active,

.vc_btn3.vc_btn3-color-purple.active,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-flat.active {

  color: #f2f2f2;

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline {

  color: rgba(30, 81, 82, 100);

  border-color: rgba(30, 81, 82, 50);

  background-color: transparent;

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline:focus {

  color: #ffffff;

  border-color: rgba(30, 81, 82, 50);

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline:active,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-outline.active {

  color: #ffffff;

  border-color: rgba(30, 81, 82, 50);

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d {

  color: #ffffff;

  background-color: rgba(30, 81, 82, 100);

  box-shadow: 0 5px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d:focus {

  color: #f7f7f7;

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d:active,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.active {

  color: #f2f2f2;

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d:focus {

  top: 3px;

  box-shadow: 0 2px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-xs {

  box-shadow: 0 3px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-xs:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-xs:focus {

  top: 1px;

  box-shadow: 0 2px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-sm {

  box-shadow: 0 4px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-sm:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-sm:focus {

  top: 2px;

  box-shadow: 0 2px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-lg {

  box-shadow: 0 5px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-lg:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-3d.vc_btn3-size-lg:focus {

  top: 3px;

  box-shadow: 0 2px 0 rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern {

  color: #ffffff;

  border-color: rgba(30, 81, 82, 50);

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:hover,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:focus {

  color: #f7f7f7;

  border-color: rgba(30, 81, 82, 50);

  background-color: rgba(30, 81, 82, 100);

}

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern:active,

.vc_btn3.vc_btn3-color-purple.vc_btn3-style-modern.active {

  color: #f2f2f2;

  border-color: rgba(30, 81, 82, 50);

  background-color: rgba(30, 81, 82, 100);

}

.package{

	box-shadow: 1px 1px 8px rgba(156,160,173,0.25);

	}



.package:hover{

	box-shadow: 4px 4px 4px 4px rgba(156,160,173,0.25);

	}

	#div_GujaratBooking_Button2 {

    background-color: rgba(30, 81, 82, 100);

    height: auto;

    font-size: 14px;

    font-weight: bold;

    border-radius: 5px;

    width: 120px;

    text-align: center;

    

    margin-top: 10px;

	

    float: left;

}



#div_GujaratBooking_Button1{



    background-color: rgba(30, 81, 82, 100);

    height: auto;

    font-size: 14px;

    font-weight: bold;

    border-radius: 5px;

    width: 120px;

    text-align: center;

    

    margin-top: 10px;

margin-left:20px;

    float: left;



}



#div_GujaratBooking_Button2 a{

color:#fff !important;

}

.nav-tabs { border-bottom: 2px solid #DDD; }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }

    .nav-tabs > li > a { border: none; color: #666; }

        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }

        .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }

    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }

.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }

.tab-pane { padding: 15px 0; }

.tab-content{padding:20px}

/*end side panel css */

.mytour

{

border:1px sloid black;



}

.mymarquee{

padding:10px 0px 10px 0px;

background-color:#f1f1f1;

color:#000;

}

.rel {

    position: relative;

}





.ourtour ul {



list-style-type:none;}



.callnnn{

  padding: 20px 25px;

}



.myform{



     position: absolute;

     top: 100px;

     left: 100px;

	 padding:20px 30px;

	 z-index:99;

	 background-color:#fff;

 

border:1px solid #fff;

}





@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.myform, .slide-img-none, .logo2  {

    display: none;

	}

	.shad {

    width: 100% !important;

    padding: 20px;

    box-shadow: 5px 3px 14px 3px #ededed;

    margin-bottom: 20px;

}

  .slide-img {

      display: block !important;

  border-radius: 0px !important;

    width: 100%;

    margin-top: 40px !important;

}

.mobile-tect {

  display: block !important;

    position: fixed;

    top: 12px;

    z-index: 9999999;

    width: 250px;

    left: 12px;

    font-size: 21px;

}

.package-img img {

    width: 100% !important;

    height: auto !important;

}

.myform,.slide-img-none {

    display: none !important;

	}

}
@media (min-width:768px) and (max-width:1199px){
  .navbar-header{
    display:  grid !important;
    
  }
 }

@media only screen and (min-device-width : 480px) and (max-device-width : 768px) {

.myform,.slide-img-none, .logo2 {

    display: none !important;

	}

	.shad {

    width: 100% !important;

    padding: 20px;

    box-shadow: 5px 3px 14px 3px #ededed;

    margin-bottom: 20px;

}

  .slide-img {

      display: block !important;

    border-radius: 0px !important;

    width: 100%;

    margin-top: 40px !important;

    background: url(../img/banner3.webp);

}

.mobile-tect {

  display: block !important;

    position: fixed;

    top: 12px;

    z-index: 9999999;

    width: 250px;

    left: 12px;

    font-size: 21px;

}

.package-img img {

    width: 100% !important;

    height: auto !important;

}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

/* Styles */

.myform {

    display: none;

	}

}



/* Styles */

/* CSS Document */



inneroverlay {

    width: 450px;

    height: auto;

    float: left;

    text-shadow: 0 2px 7px #000,2px -2px 40px #000 !important;

    margin-right: 30px;

    margin-top: 80px;

    padding: 20px;

    z-index: 100;

    position: relative;

}



section {

    padding-top: 100px;

    padding-bottom: 100px;

}



.quote {

    color: rgba(0,0,0,.1);

    text-align: center;

    margin-bottom: 30px;

}



/*-------------------------------*/

/*    Carousel Fade Transition   */

/*-------------------------------*/



#fade-quote-carousel.carousel {

  padding-bottom: 60px;

}

#fade-quote-carousel.carousel .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-inner .active {

  opacity: 1;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-indicators {

  bottom: 10px;

}

#fade-quote-carousel.carousel .carousel-indicators > li {

  background-color: #e84a64;

  border: none;

}

#fade-quote-carousel blockquote {

    text-align: center;

    border: none;

}

#fade-quote-carousel .profile-circle {

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 100px;

}

.testimonial{

	

	font-size:22px;font-family:Times New Roman, 'Roboto', sans-serif;

}





/*new package*/

.col-package {

    padding-left: 7px !important;

    padding-right: 7px !important;

}

.package-box {

    width: 100%;

    background-color: #fff;

    overflow: hidden;

    position: relative;

    margin-bottom: 30px;

    border: 1px solid #ddd;

    border-radius: 8px;

    -webkit-box-shadow: 0px 0px 12px -6px rgb(0 0 0 / 40%);

    -moz-box-shadow: 0px 0px 12px -6px rgba(0,0,0,0.4);

    box-shadow: 2px 0px 8px 0px rgb(0 0 0 / 22%);

}

.tag-main {

    position: absolute;

    left: 0px;

    top: 0px;

    z-index: 9;

}

.tag {

    width: 80px;

    height: 28px;

    background-color: #bf1212;

    position: relative;

    color: #fff;

    font-weight: 300;

    font-size: 12px;

    line-height: 28px;

    padding: 0 5px 0 8px;

}

.tag:before {

    content: "";

    position: absolute;

    display: block;

    right: -14px;

    width: 0;

    height: 0;

    border-top: 14px solid transparent;

    border-bottom: 14px solid transparent;

    border-left: 14px solid #bf1212;

}

.tag:after {

    content: "";

    background-color: white;

    border-radius: 50%;

    width: 4px;

    height: 4px;

    display: block;

    position: absolute;

    right: -4px;

    top: 12px;

}

.package-top {

    width: 100%;

}

.row-new {

    margin-left: 0px !important;

    margin-right: 0px !important;

}

.col-new {

    padding-left: 0px !important;

    padding-right: 0px !important;

}

.package-img {

    width: 100%;

    overflow: hidden;

}

.package-img img {

    width: 100%;

    transition: transform .4s;

}

.package-content {

    width: 100%;

    padding: 15px;

}

.package-content h3 {

    font-size: 17px!important;

    font-weight: 700!important;
    color: #2a692d;
    margin: 0 0 5px 0!important;

	background-color:none!important;

}

.days {
  border: 1px solid #000;
  text-align: center;
  margin-top: 10px;
  color: white;
  align-items: center;
  background: #2a692d;
  padding: 3px 1px;
  font-size: 16px;
  border-radius: 4px;

}

.destination {

    font-size: 12px;

    color: #000;

    margin: 5px 0 10px 0;

}

.facility-li, .facility-li ul {

    margin: 0px;

    padding: 0px;

}

.facility-li li {
  list-style: none;
  float: left;
  text-align: center;
  background: #e2ffe4;
  border-radius: 20px;
  padding: 7px 13px;
  margin-left: 8px;
}

@media screen and (min-width: 300px) and (max-width: 756px)
{
  .facility-li li {
    padding: 7px 13px;
    margin-left: 5px;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {

  .facility-li li {
    list-style: none;
    float: left;
    text-align: center;
    background: #e2ffe4;
    border-radius: 20px;
    padding: 6px 4px;;
    margin-left: 3px;
  }
}

.facility-li li i {
  font-size: 16px;
  color: #2a692d;
}

.facility-li li span {
  display: block;
  font-size: 12px;
  padding: 0;
}

.package-bottom {

    width: 100%;

    background-color: #f9f9f9;

    /*padding: 15px;*/

    border-top: 1px solid #ddd;

}

.cost-per-person, .cost-per-person ul {

    margin: 0px;

    padding: 0px;

    float: left;

}

.cost-per-person li {

    font-size: 16px;

    list-style: none;

    line-height: 32px;

    font-weight: 600;

    padding: 10px;

}

.call-li, .call-li ul {

    margin: 0px;

    padding: 0px;

    float: right;

}

.call-li li.callNow a {

    background-color: #000;

    color: #fff;

}

.call-li li+li {

    margin-left: 10px;

}

.call-li li.whatsapp1 a {

    background-color: #096c05;

    color: #fff;

}

.call-li li {

    list-style: none;

    float: left;

}

.call-li li.query a {

    background-color:#000;

    color: #fff;

    margin-right: 10px;

}



.call-li li a:hover {

    background-color: #1e2022;

}



.call-li li a {

    display: block;

    padding: 5px 12px;

    background-color: #fff;

    border-radius: 5px;

}



.title {

    /* border-bottom: 4px solid #CF0000; */

    font-family: 'Roboto', sans-serif;

    font-size: 18px;

    word-spacing: 2px;

    font-weight: 600;

    line-height: 30px;

    margin: 0 0 15px;

    color: #3b656b;;

    word-spacing: 2px;

}

.title h1,h2,h4,h3{

    text-align: center;

    font-size: 24px;

    font-weight: 700;

	color: #3b656b;

}



.mb-4, .my-4 {

    margin-bottom: 1.5rem!important;

}





img:hover {

  border-radius: 0px;

  box-shadow: 0 0 1em #000;

}

h4{

	padding: 5px 5px 5px 5px;

    font-size: 18px;

    background-color: #000;

    color: #fff;

    text-align: center;

}

.blueHole {

    background-color: #000;

}

.medium {

    padding: 10px 25px;

    font-size: 15px;

}

.fancy-button {

    position: relative;

    color: #fff;

    border: 1px solid;

    margin: 5px;

    padding: 10px 25px;

    text-decoration: none;

    display: block;

    outline: none;

    line-height: 100%;

    overflow: hidden;

    height: 40px;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -o-box-sizing: border-box;

    box-sizing: border-box;

}

.whatsapp a {

  animation:transformation 10s linear infinite;

}



@keyframes transformation {

  10%{

    

    box-shadow:0 0 10px black;

  }

  

  20%{

    

    background:green;

  }

  

  30%{

    

    background:blue;

   box-shadow:0 0 10px black;

  }

  

  40%{

    

    border-radius:0 0 0 20%;

  }

  

  50%{

    transform:rotate(90deg);

    box-shadow:0 0 10px black;

  }

  

  60%{

    transform:rotate(90deg);

   box-shadow:0 0 10px black;

  }

  

  70%{

    transform:rotate(90deg);

    box-shadow:0 0 10px black;

  }

  

  80%{

    transform:rotate(90deg);

    box-shadow:0 0 10px black;

  }

  

  90%{

    background:orange;

  }

  

  100%{

    transform:rotate(0deg);

    height:64px;

    width:64px;

  } 

}

.whatsapp {

    position: fixed;

    bottom: 13px;

    z-index: 999999;

    /* right: 20px; */

}

.whatsapp a {

    height: 65px;

    width: 65px;

    background: #12c763;

    display: inline-block;

    color: #000;

    font-size: 50px;

    margin-left: 30px;

    margin-bottom: 30px;

    text-align: center;

    border-radius: 50%;

    line-height: 65px;

}

.slide-img {

  border-radius: 0px;

    width: 100%;

    margin-top: 40px;

}



.navbar-right {

   /* float: right!important; */

    margin-top: -50px;

    margin-right: -15px;

}



.logo1 {

    margin-top: -6px !important;
    height: 50px;
    width: 200px;

}



.mobile-tect {
  color: #2f682e;

}


.mt-50{

  margin-top: 50px !important;

}

.bg-grey{

  background-color: #cacaca47;

}



.package-img img {

    width: 300px;

    height: 243px;

}



.carousel-inner>.item>img,

      .carousel-inner>.item>a>img {

        width: 100%;

        margin: auto;

      }



      .drop-shadow {

        -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);

        box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);

      }



      .container.drop-shadow {

        padding-left: 0;

        padding-right: 0;

      }

      

      .slide-img{

          display:none;


      }

      .slide-img-none {

        display: block;

        margin-top: 50px;
        margin-top: 29px;

    }

    

    .bounce-phone {

    animation: bounce 2s infinite;

}

.float-phone {

    display:none;

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 118px;

    left: 37px;

    background-color: #ff6612;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    box-shadow: 2px 2px 3px #999;

    z-index: 100;

}

.bounce-phone {

    animation: bounce 2s infinite;

}

.float-phone {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 122px;

    left: 37px;

    background-color: #ff6612;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    box-shadow: 2px 2px 3px #999;

    z-index: 100;

}

.my-float-phone{

    margin-top: 16px;

}



.logo2{

        margin-top: 9px;

}



.shad {  

    width: 66.66666667%;

    padding: 20px;

    box-shadow: 5px 3px 14px 3px #ededed;

    margin-bottom: 20px;

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){

#sideslider {

    display: none !important;

}

}

.btn-phone-pulse {

    background: #25d366;

    color: white !important;

    position: fixed;

    bottom: 122px;

    /* right: 20px; */

    left: 20px;

    font-size: 32px;

    display: flex;

    justify-content: center;

    align-items: center;

    width: 0;

    height: 0;

    padding: 30px;

    text-decoration: none !important;

    border-radius: 50%;

    animation-name: pulse;

    animation-duration: 1.5s;

    animation-timing-function: ease-out;

    animation-iteration-count: infinite;

    z-index: 999;

}

@keyframes pulse {

        0% {

            box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);

        }

        80% {

            box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);

        }

        }

        

        .nav-bar-color-changes>li>a{
          color: #0d5970 !important;
         }
        
        .reset-nav-contact{
          margin-top: 10px;
          color: #0d5970 !important;
        
         }
        
         @media screen and (min-device-width: 1400px) and (max-device-width: 1920px) { 
                  
          .heading-responsive{
                 margin-left: 150px;
                 
          }
        
        }
        
        
        .heading-responsive{
          margin-top: 80px;
        }        

        .containerr {
          width: 90%;
          margin: 20px auto;
          background: white;
          padding: 20px;
          border-radius: 10px;
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      }
      .heading-styling  {
          color:  #2a692d;
          text-align: center;
          border-bottom: 3px solid  #2a692d;
          padding-bottom: 10px;
      }
      .heading-styling-h3  {
          color: #e67e22;
          text-align: left !important;
      }
      p, li {
          line-height: 1.6;
      }
      ul {
          list-style-type: none;
          padding: 0;
      }
     .styling-list li {
           background: #2a692d;
          color: #fff;
          padding: 10px;
          list-style: none;
          margin: 5px 0;
          border-radius: 5px;
      }
      .span-styling  {
          display: block;
          background: #f4f4f4;
          padding: 10px;
          border-left: 5px solid  #2a692d;
          margin: 10px 0;
      }
      .cta {
          text-align: center;
          margin: 20px 0;
      }
      .cta a {
          background: #ff6600;
          color: white;
          padding: 10px 20px;
          text-decoration: none;
          font-size: 18px;
          border-radius: 5px;
      }
      .cta a:hover {
          background: #e65c00;
      }

.containerrr{
      box-shadow: 5px 3px 14px 3px #ededed;
     margin-bottom: 20px;
}

.responsive-links{
  font-size: 18px;
  color: #064a0a;

}


body {font-family: Arial;}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #f1eded;
  background-color: #e7e3e3;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 14px;
  color: #000;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #faf8f8;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #c6bfbf;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}